/* ---Name Puzzle and Semi Customized CSS ---*/
/*--- existing and old ----*/

body{
    overflow: unset;
}
input {
    text-transform: uppercase;
}
#product_image {
    width: 52rem !important;
    height: 39rem;
    background-color: #FDFAFA;
}
#product_image_m {
    height: 360px;
    background-color: #FDFAFA;
}
.fixed-size {
    width: 52rem !important;
    height: 39rem;
}
.feature-options {
    height: 33rem;
    overflow-y: scroll;
}
.feature-options::-webkit-scrollbar{
    display: none;
}
#theme_option {
     width: 125px;
     height: 80px;
 }
 input[type=radio] {
     display: none;
 }
 #theme_option:hover {
     opacity:0.6;
     cursor: pointer;
 }
 #theme_option:active {
     opacity:0.4;
     cursor: pointer;
 }
 input[type=radio]:checked + label > img {
     border-radius: 10px;
     border: 2px solid #F50060;
     padding: 5px;
     width: 125px;
     height: 80px;
 }
.image-dark {
    opacity: 0.1;
}
#loader {
    position: absolute;
    height: 60%;
    width: 100%;
    z-index: 100;
}
.preloader {
    position: absolute;
    width: 40px;
    height: 40px;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    background: rgb(147, 1, 66);
    transform: rotate(45deg);
    animation: preloader 2s linear infinite;
}
.loadBar {
    position: absolute;
    width: 200px;
    height: 10px;
    left: calc(50% - 100px);
    top: calc(50% + 60px);
    background: #ff0072;
}
.progress {
    position: relative;
    width: 0%;
    height: 10px;
    background: #fc0000;
}
@keyframes loading {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}
@keyframes preloader {
    0%, 100% {
        transform: rotate(45deg);
    }
    60% {
        transform: rotate(405deg);
    }
}

/* --- name puzzle product options --- */

.name-puzzle-apple-theme{
    position: relative;
}
.name-puzzle-apple-theme .name-puzzle-apple-theme-disabled{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,0.7); /* disabled color */
    border-radius: 10px;
    z-index: 1;
    top: 0;
    left: 0;
}
.step_options_style {
    background-color: var(--bgcolor-lightgray);
    margin-top: 18px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 6px;
    border-radius: 10px;
    margin-bottom: 27px;
}
.name-puzzle-option-edit{
    display: none;
}
.name-puzzle-option-edit-button,.name-puzzle-option-edit-button-default{
    float: right;
    font-size: 14px;
}
.name-puzzle-option-edit-button a,.name-puzzle-option-edit-button-default a{
    color: var(--fontcolor-tungsten-dark) !important;
    font-weight: 400 !important;
}
.name-puzzle-option-button-not-now{
    width: 100%;
    color: var(--fontcolor-secondary) !important;
    font-size: 16px;
    font-weight: 500 !important;
    margin-bottom: 6px; /*12px*/
    display: inline-block;
}
@media only screen and (max-width:768px) {
    .step_options_style {
        margin-top: 18px;
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 12px;
        margin-bottom: 27px;
    }
}

/*--- old carousel ---*/
.carousel-preview {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    margin-right: 6px;
    margin-top: 1%;
    overflow-y: scroll;
    max-height: 34vw;
}
.carousel-preview::-webkit-scrollbar {
    width: 0px;
}
.carousel-preview::-webkit-scrollbar-thumb {
    width: 0px;
}
.carousel-image-preview {
    margin-bottom: 12px;
    cursor: pointer;
    border-radius: 6px;
    opacity: 0.3;
    max-height: 90px;
    max-width: 90px;
}
.carousel-image-preview:hover {
    opacity: 0.6;
    transition: opacity 0.2s ease-in;
}
.carousel-image-preview:focus {
    border: 2px solid rgba(17, 17, 17, 1);
    opacity: 0.6;
}
.i-generated{
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
}
.i-generated.img-fluid{
    object-fit: contain !important;
}

 /*off for footer problem*/
.img-fluid {
    /*object-fit: fill;*/
    /*height: 100%;*/
    /*width: 100%;*/
}

.mobile-show{
    display: none !important;
}
.i-header,
.i-footer {
  align-items: center;
  background: var(--orange);
  display: flex;
  height: 400px;
  justify-content: center;
}
.i-footer {
  background: var(--pink);
}

.i-content {
  display: flex;
  width : 100%;
  max-width:1100px;
}

.is-main {
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}
.i-main {
  align-items: center;
  justify-content: center;
  margin-left: 10px;
  width: 40%;
}

.i-side {
  align-items: center;
  height: fit-content;
  justify-content: center;
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  width: 60%;
}

.i-feature-options {
    height: auto;
    overflow-y: unset;
}
.i-keyfeature {
    padding: 0 10px 0 25px;
}
.i-summery ul:first-child {
    padding-left: 15px;
}
.i-productdetails-rightside {
    padding-left: 25px;
}
.aboutproduct-info-inner ul li {
    padding-left: 10px !important;
}
.aboutproduct-info-inner ul li ul li ul li{
    padding-left: 0px !important;
}
.i-explore-title {
    text-align: center;
    padding-bottom: 40px;
}
.explore-title{
    padding-bottom: 40px;
}
.i-mobile-preview {
    display: table !important;
}
.i-img {
    display: table-cell;
}
.i-img img{
    display: block;
    width: 100%;
    height: auto;
    padding: 2px;
}
@media only screen and (max-width:768px) {
    body{
        overflow-x: hidden;
    }
    .i-item-img {
        margin: 50px 0;
    }
    .i-content {
        display: block;
    }
    .is-main {
        margin-left: 0px;
    }
    .i-side {
        align-items: center;
        height: fit-content;
        justify-content: center;
        position: -webkit-sticky;
        position: unset;
        top: 10px;
        width: 100%;
      }
    #loader {
        background: rgb(191 190 190 / 80%);
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }
    .i-main {
        align-items: center;
        justify-content: center;
        margin-left: 0px;
        width: 100%;
    }
    .i-productdetails-rightside{
        padding-left: 0px;
    }
    .kidz-title-bar h3 {
        font-size: 16px !important;
        margin-bottom: 35px;
    }
    .mobile-show{
        display: block !important;
    }
    .mt-90 {
        margin-top: 90px;
    }
    .mobile-hide {
        display: none !important;
    }
    .i-pt-10 {
        padding-top: 10px !important;
    }
    .i-pb-10 {
        padding-bottom: 10px !important;
    }
    .i-mb-0 {
        margin-bottom: 0px !important;
    }
    .i-keyfeature {
        padding: 0px 10px 0px 10px !important ;
    }
    .feature-options {
        height: auto;
        overflow-y: unset;
    }
    .kidz-Campaign-section {
        padding-top: 80px;
        padding-bottom: 0;
    }
    .kidz-title-bar h3 {
        font-size: 20px;
    }
    .kidz-Campaignbox-content {
        padding-top: 15px;
    }
    .kidz-Campaignbox-content h5 {
        font-size: 16px;
    }
    .kidz-Campaignbox-content p {
        font-size: 12px;
    }
    .kidz-Campaignbox-content h6 span {
        font-size: 14px;
    }
    .owl-nav {
        display: none;
    }
    .desktop-kidz-homecategories-col {
        display: none
    }
}


/* =================================
 Layout and Carousel AREA for both name puzzle and Semi customized
 28AUG23
===================================*/

/*---- Layout css -----*/

.pageheading_fullycustomized_padding {
    padding-top: 120px;
    text-align: center;
    padding-bottom: 30px;
}

.pageheading_fullycustomized {
    color: #424242;
    font-size: 17px;
    padding-bottom: 0px;
    padding-top: 9px;
    line-height: 1.1;
    font-weight: 400;
    text-align: center;
   
}
.theme-name {
    font-family: var(--fontfamily-tertiary);
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.2;
}

/*--- common ---*/
.s_main_container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
}
.z_wrapper {
    display: flex;
    width: 1100px;
}
.z_wrapper .z_left {
    width: 100%;
    max-width: 665px;
}
.z_wrapper .z_right {
    width: 100%;
    max-width: 435px;
}
.outer {
    width: 550px;
    height: 550px;
    margin-left: 100px;
}
.outer-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
}


/* ---transfered from fc blade----*/

.fc_model_price_desktop_container {
    padding: 18px; background-color: var(--bgcolor-lightpink); margin-bottom: 36px;
}
.fc_model_price_BDT {
    font-size: 12px; letter-spacing: 0.12px; font-weight: 400;
}
.fc_model_price_amount {
    font-size: 18px; font-weight: 600;
}
.fc_model_price_from {
    font-size: 15px; letter-spacing: normal; color: var(--fontcolor-tungsten-dark);
}
.fc_model_price_info_wrapper {
    margin-left: 1.5px; border-left: 5px solid var(--fontcolor-tungsten-light); padding-left: 12px;
}
.fc_model_price_info_text {
    font-family: var(--fontfamily-lato);
    color: var(--fontcolor-tungsten-light); font-size: 14px; font-weight: 400; line-height: 1.4; 
}
.fc_model_price_info_text span {
    font-weight: 600;
}
.fc_steps_1 {
    height:54px;
    background-color: var(--bgcolor-tungsten-light); 
    display: flex; justify-content: center; align-items: center;
    margin-top: 30px; 
    border-bottom: 2px solid black; border-radius: 12px 12px 0 0;
    font-size: 14px;
    color: white;
}
.fc_steps_2 {
    text-align: center;
    margin-top: 48px; 
    padding: 18px;
    font-size: 14px;
    color: var(--fontcolor-lightblue);
}
.fc_steps_2 .heading {
    font-size: 21px;
    font-weight: 600;
    line-height: 1;
}
.fc_steps_2 .subheading {
    font-size: 14px;
    line-height: 1.5;
}
.fc_steps_2_arrow_holder {
    text-align: center;
    margin-bottom: 36px;
}
.fc_steps_2_arrow_holder img {
    width: 50px;
    height: 50px;
}
.fc-share-on-facebook-holder {
    display: block;
    text-align: center;
    margin-bottom: 144px;
}
.fc-share-on-facebook-holder img {
    width: 300px;
    height: 150px;
}

/*--- transfered from sc blade ---*/

.sc_model_price_desktop_container {
    padding: 18px; background-color: var(--bgcolor-lightpink); margin-bottom: 36px;
}
.sc_model_price_BDT {
    font-size: 12px; letter-spacing: 0.12px; font-weight: 400;
}
.sc_model_price_amount {
    font-size: 18px; font-weight: 600;
}
.sc_model_price_from {
    font-size: 16px; letter-spacing: normal; color: var(--fontcolor-tungsten-dark);
}
.sc_model_price_info_wrapper {
    margin-left: 1.5px; border-left: 5px solid var(--fontcolor-tungsten-light); padding-left: 12px;
}
.sc_model_price_info_text {
    font-family: var(--fontfamily-lato);
    color: var(--fontcolor-tungsten-light); font-size: 12px; font-weight: 400; line-height: 1.2;
}
.sc_short_desc {
    margin-bottom: 48px; 
    background-color: var(--bgcolor-lightpink);
    font-size: 14px; 
    line-height: 1.4; 
    padding: 18px; 
    color: var(--bgcolor-tungsten-dark);
}
.sc_steps_1 {
    text-align: center;
    margin-top: 48px; 
    padding: 18px;
    font-size: 14px;
    color: var(--fontcolor-lightblue);
}
.sc_steps_1 .heading {
    font-size: 21px;
    font-weight: 600;
    line-height: 1;
}
.sc_steps_1 .subheading {
    font-size: 14px;
    line-height: 1.5;
}
.sc_steps_1_arrow_holder {
    text-align: center;
    margin-bottom: 36px;
}
.sc_steps_1_arrow_holder img {
    width: 50px;
    height: 50px;
}
.sc-share-on-facebook-holder {
    display: block;
    text-align: center;
    margin-bottom: 144px;
}
.sc-share-on-facebook-holder img {
    width: 300px;
    height: 150;
}






@media only screen and (max-width: 768px) {
    .pageheading_fullycustomized_padding {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .pageheading_fullycustomized {
        font-size: 14px;
        padding-bottom: 0px;
        padding-top: 18px;
        line-height: 1.4;
    }
    .theme-name {
        font-weight: 400;
        font-size: 24px; 
        text-align: center;
        line-height: 1.0;
    }    
    /*--- common ---*/
    .s_main_container {
        margin-bottom: 100px;
    }
    .z_wrapper {
        display: flex;
        width: 100%;
        flex-direction: column;
    }
    .z_wrapper .z_left {
        width: 100%;
        max-width: 100%;
    }
    .z_wrapper .z_right {
        width: 100%;
        max-width: 100%;
    }
    .outer-sticky {
        position: static;
        top: 50px;
    }
    .outer{
        width:100%;
        height: auto;
        margin-left: 0px;
    }

    /* ---transfered from fc blade----*/
    
    .fc_model_price_desktop_container {
        margin-bottom: 42px;
    }
    .fc_model_price_BDT {
        font-size: 14px;
    }
    .fc_model_price_amount {
        font-size: 21px;
    }
    .fc_model_price_from {
        font-size: 15px;
    }
    .fc_model_price_info_wrapper {
            
    }
    .fc_model_price_info_text {
        font-family: var(--fontfamily-lato);
        font-size: 14px; line-height: 1.5;
    }
    .fc_steps_2_arrow_holder img {
        width: 50px;
        height: 50px;
    }
    .fc-share-on-facebook-holder {
        margin-bottom: 144px;
    }
    .fc-share-on-facebook-holder img {
        width: 300px;
        height: 150px;
    }
    
    /*-- transfered fronm sc blade ---*/
    
    .sc_model_price_desktop_container {
        margin-bottom: 42px;
    }
    .sc_model_price_BDT {
        font-size: 14px;
    }
    .sc_model_price_amount {
        font-size: 21px;
    }
    .sc_model_price_from {
        font-size: 16px;
    }
    .sc_model_price_info_wrapper {
            
    }
    .sc_model_price_info_text {
        font-family: var(--fontfamily-lato);
        font-size: 14px; line-height: 1.3;
    }
    .sc_steps_1 {
        margin-top: 24px;
    }
    .kidz-footer{
        position:absolute;
    }
    .sc_steps_1_arrow_holder img {
        width: 50px;
        height: 50px;
    }
    .sc-share-on-facebook-holder {
        margin-bottom: 144px;
    }
    .sc-share-on-facebook-holder img {
        width: 300px;
        height: 150px;
    }

    
} /*-- end of media query ---*/




/* -- Carousel AREA  --*/

.s_main_carousel{
    height:560px;
}
#big {
    background-color: whitesmoke;
    border-radius: 34px;
    width: 550px;
    height: 550px;
    padding: 10px;
}
#big .item {
    width: 530px;
    height: 530px;
    border-radius: 0px;
}
#big .item img {
    border-radius: 24px;
}
.s_big_item_generated_image {
    position: relative;
    height: 80%;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.s_big_item_generated_image_style {
    filter: drop-shadow(-3px 3px 4px rgba(0, 0, 0, 0.9));
    -webkit-filter: drop-shadow(-3px 3px 4px rgba(0, 0, 0, 0.9));
}
.s_info_preview_area {
    position: absolute;
    height: 108px;
    width: 100%;
    bottom: 5px;
    text-align: center;
    line-height: 1;
}
.s_info_preview_line1 {
    font-size: 30px;
    font-weight: 700;
    font-family: var(--fontfamily-barlow);
    color: var(--bgcolor-tungsten-light);
}
.s_info_preview_line2 {
    line-height: 24px;
    color: var(--bgcolor-tungsten-light);
    font-size: 14px;
    font-family: var(--fontfamily-lato);
}
.s_info_preview_line3 {
    font-size: 12px !important;
    color: var(--fontcolor-primary);
    line-height: 36px;
}
#thumbs .item {
    height: 70px;
    width: 70px;
    padding: 0px;
    margin: 6px;
    color: #FFF;
    border-radius: 6px;
    text-align: center;
    cursor: pointer;
    opacity: .5;
    background-color: white;
    outline: 1px solid lightgray;
    outline-offset: -1px;
}
#thumbs .item:hover {
    opacity: .8;
    outline: 1px solid black;
    outline-offset: -1px;
}
#thumbs .item h1 {
    font-size: 18px;
}
#thumbs .current .item {
    opacity: 1;
    outline: 1px solid black;
    outline-offset: -1px;
}
.owl-theme .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}
#big.owl-theme {
    position: relative;
}
#big.owl-theme .owl-next,
#big.owl-theme .owl-prev {
    background-color:rgba(95, 95, 95, 1.0) !important; /*outer body - desktop*/
    color:white !important; /*arrow sign - desktop*/
    opacity: 0.3;
    width: 26px;
    line-height: 40px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
}
#big.owl-theme .owl-prev {
    left: 10px;
}
#big.owl-theme .owl-next {
    right: 10px;
    background: rgba(117,117,117,1);
}
#big.owl-theme .owl-prev:hover {
    opacity:1;
}
#big.owl-theme .owl-next:hover {
    opacity:1;
}
#thumbs.owl-theme .owl-next,
#thumbs.owl-theme .owl-prev {
    background: #333;
}
.s_thumbs {
    background-color: white;
    /*overflow-x: scroll;*/
}
#thumbs {                               /*2 times in this css, fix it*/
    transform: rotate(90deg);
    margin-top: -316px;
    margin-left: -324px;
}
#thumbs .item {                        /*2 times in this css, fix it*/
    transform: rotate(-90deg);
}
.s_thumb_item {
    margin: 0;
    padding: 6px;
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.s_thumb_item_style {
    border-radius: 6px;
}
.counter_holder {
    margin-top: 18px;
}
#counter{
    background-color: var(--bgcolor-tungsten-light);
    text-align:center;
    padding: 4px;
    width: 84px;
    font-size: 14px;
    font-weight: 500;
    color: white;
    border-radius: 100px;
}
#s_loader{
    /*position:absolute; */
    /*top:50%;*/
    /*left:50%; */
    /*transform:tranlate(-50%, -50%); */
    position: absolute;
    height: 40px;
    width: 100%;
    bottom: 250px;
    text-align: center;
    /*background-color:red;*/
    z-index:99;
}
.s_image_dark{
    opacity:.2;
}
    
@media only screen and (max-width: 768px) {
    .s_main_carousel{
        height:auto;
    }
    #big{
        background-color: rgba(128, 128, 128, 0.3);
        width:100%;
        height: auto;
        padding:0px;
        border-radius: 24px;
    }
    #big .item{
        width: 100%;
        height: auto;
    }
    .s_big_item_generated_image {
        position: relative;
        height: 90vw;
        width: 86%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .s_big_item_generated_image_style {
        filter: drop-shadow(-3px 3px 3px rgba(0, 0, 0, 1));
        -webkit-filter: drop-shadow(-3px 3px 3px rgba(0, 0, 0, 1));
    }
    .s_info_preview_area {
        position: absolute;
        height: 90px;
        width: 100%;
        bottom: 5px;
        text-align: center;
        background-color: transparent;
    }
    #thumbs {
        display:none;
        transform: none;
        margin-top: 12px;
        margin-left: 0px;
    }
    #thumbs .item {
        transform: none;
    }
    #s_loader{
        position: absolute;
        height: 40px;
        width: 100%;
        bottom: 150px;
        text-align: center;
        z-index:99;
    }
    .counter_holder {
        margin-top: 16px;
        margin-bottom: 24px;
    }
    #counter {
        padding: 4px;
        width: 60px;
        font-size: 12px;
        font-weight: 500;
        color: white;
        border-radius: 6px;
    }
}
/*------ end of Carousel --------*/
/* -- end of layout and carousel area ---*/
/*=======================================*/



/*---sales promo 1 ----------
    transferred from FC page---- */

.sales_promo_1_section_fullycustomize {
    margin-top: 144px;
    margin-bottom: 0px;
}
/* -- FC and SC both ---*/
/*-- Summary/KEY Features Area  --*/
/*================================*/

.fc_summary_title {
    margin-top: 144px;
    margin-bottom: 48px;
    text-align: center;
}
.fc_summary_title .summary-icon {
    width: 140px;
    height: 140px;
    margin-bottom: 18px;
}
.fc_summary_title .summary-icon img {
    width: 100%;
    height: 100%;
}

.fc_summary_title .line1 {
    font-family: var(--fontfamily-barlow);
    color: var(--fontcolor-secondary);
    font-weight: 900;
    text-transform: uppercase;
    font-size: 72px;
    line-height: 1.1;
}
.fc_summary_title .line2 {
    font-family: var(--fontfamily-tertiary);
    color: var(--fontcolor-primary);
    font-size: 42px;
    line-height: 1.0;
}
.sc_summary_title {
    margin-top: 144px;
    margin-bottom: 48px;
    text-transform: uppercase;
}
.sc_summary_title .summary-icon {
    width: 140px;
    height: 140px;
    margin-bottom: 18px;
}
.sc_summary_title .summary-icon img {
    width: 100%;
    height: 100%;
}
.sc_summary_title .line1 {
    font-family: var(--fontfamily-barlow);
    color: var(--fontcolor-secondary);
    font-weight: 900;
    text-transform: uppercase;
    font-size: 72px;
    line-height: 1.1;
}
.sc_summary_title .line2 {
    font-family: var(--fontfamily-tertiary);
    color: var(--fontcolor-primary);
    font-size: 42px;
    line-height: 1.0;
}
.fullycustomized_summary_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-bottom: 120px;
}
.fullycustomized_summary_wrapper .left_side {
    width: 70%;
}
.fullycustomized_summary_wrapper .right_side {
    display: none;
    width: 30%; 
    text-align: left;
    position: relative;
}

.fullycustomized_summary_wrapper .right_side img {
    position: absolute;
    left: 0;
    bottom: 0;
}

.s_product_summary {
    padding-right: 30px;
    padding-left: 30px;
}
.s_product_summary p {
    font-weight: 400;
    color: var(--fontcolor-very-darkgray);
    
}
.s_product_summary ul {
    font-weight: 400;
    list-style: disc;
}
.s_product_summary ul li {
    font-weight: 400;
    padding-bottom: 21px;
    line-height: 1.5;
    color: var(--fontcolor-very-darkgray);
}
.s_product_summary ul li strong {
    color: var(--fontcolor-very-darkgray);
}

@media only screen and (max-width: 768px) {
    
    .fc_summary_title {
        text-align: center;
    }
    .fc_summary_title .line1 {
        font-size: 54px;
        line-height: 1.1;
    }
    .fc_summary_title .line2 {
        font-size: 30px;
        line-height: 1.0;
    }
    
    .sc_summary_title {
        text-align: center;
    }
    .sc_summary_title .line1 {
        font-size: 54px;
        line-height: 1.1;
    }
    .sc_summary_title .line2 {
        font-size: 30px;
        line-height: 1.0;
    }
    
    .fullycustomized_summary_title {
        font-size: 54px;
        margin-top: 144px; margin-bottom: 48px;
        text-align: center;
    }
    
    .fullycustomized_summary_title div div {
        font-size: 42px;
    }
    .fullycustomized_summary_wrapper .left_side {
        width: 100%;
    }
    .fullycustomized_summary_wrapper .right_side {
        display: none;
    }
    .s_product_summary {
        padding-right: 18px;
        padding-left: 24px;
    }
    .s_product_summary ul li {
        line-height: 1.5;
    }
}
/* -- FC and SC both ---*/
/*-- Specifications Area  --*/
/*================================*/

.fullycustomized_specification_section {
    margin-top: 72px;
    margin-bottom: 144px;
}
.fc_specifications_wrapper {
    display: flex;
    flex-wrap: wrap;
    max-width: 1092px;
    margin: 0 auto;
    background-color: var(--bgcolor-lightpink);
    border-radius: 12px;
    filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.4));
    -webkit-filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.4));
}

.fc_specifications_wrapper .left_side {
    flex-basis: 40%;
    padding-right: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center; 
    background: linear-gradient(135deg, #00B09B, #96C93D);
    border-radius: 18px 0 0 18px;
}

.fc_specifications_wrapper .right_side {
    flex-basis: 60%;
    padding: 50px 90px 50px 60px;
    display: flex;
    align-items: center;
}
.fc_specifications_wrapper .left_side .inner_div {
    width: 300px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
}
.icon-heading-holder {
    width: 250px;
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.specifications-icon {
    width: 140px;
    height: 70px;
    text-align: center;
    margin-bottom: 0px;
}
.specifications-icon img {
    width: 100%;
    height: 100%;
}
.spec-heading-title {
    text-align: center;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #154734;
    font-family: var(--fontfamily-barlow);
    line-height: 1.0;
}
.spec-sub-heading {
    text-align: right;
    font-size: 15px;
    font-weight: 400;
    color: black;
    border-right: 1px solid black;
    padding-right: 16px;
    line-height: 1.5;
}

.s_product_spec p {
    color: var(--fontcolor-very-darkgray);
}
.s_product_spec ul {
    font-weight: 400;
    list-style: disc;
}
.s_product_spec ul li {
    font-weight: 400;
    padding-bottom: 16px;
    padding-top: 16px;
    line-height: 1.5;
    color: var(--fontcolor-very-darkgray);
    border-bottom: 1px solid var(--fontcolor-secondary);
}

.s_product_spec ul li strong {
    color: var(--fontcolor-very-darkgray);
    /*color: white;
    background: #00776B;
    padding: 3px 9px;
    border-radius: 3px;
    font-size: 15px; */
}


@media only screen and (max-width: 768px) {
    
    .fc_specifications_wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width:100%;
    }
    .fc_specifications_wrapper .left_side {
        padding: 48px 20px 48px 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 12px 12px 0 0;
        position: relative;
    }
    .fc_specifications_wrapper .left_side .inner_div {
        width: 90%;
        justify-content: center;
    }
    .icon-heading-holder {
        margin-left: unset;
    }
    .spec-sub-heading {
        text-align: center;
        padding-right: unset;
        border-right: none;
    }
    .fc_specifications_wrapper .right_side {
        padding: 50px 36px 50px 36px;
        /*text-align: center; */
        display: flex;
        align-items: center;
    }
    
    .fc_spec_image {
        /*position: absolute; bottom:36px; text-align: right;*/
        display: none;
    }
    .kidz-footer{
        /*display:none;*/
        position:absolute;
    }
    .img-fluid{
        
    }
}


/* HELP MODAL - test zamna 26MAY, 2025*/
/* if does not work, delete it */
/*===================================*/
.help-modal-fc {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.help-modal-fc-content {
  background-color: #fff;
  margin: 100px auto;
  padding: 100px 82px 60px 82px;
  border-radius: 12px;
  width: 100%;
  max-width: 800px;
  text-align: left;
  position: relative;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

.help-title {
    font-size: 40px;
    font-weight: 700;
}
.help-line {
    font-size: 17px;
    margin-bottom: 30px;
}

.help-heading {
    font-size: 21px;
    font-weight: 700;
}
.help-regular-body {
    font-size: 17px;
    margin-bottom: 12px;
}

.help-regular-body ul {
      list-style-type: disc;
      padding-left: 30px;
      margin-top: 9px;
      margin-bottom: 9px;
    }
    
.help-regular-body ul li {
    font-size: 17px;
    font-weight: 400;
}

.help-image-holder {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    margin-top: 48px;
}

.help-image {
    width: 500px;
    height: 750px;
    object-fit: cover;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
    border-radius: 18px;
}

.highlight {
  font-weight: 700;
}


.close-button {
  position: absolute;
  top: 24px;
  right: 24px;
  font-size: 36px;
  background: none;
  border: none;
  color: rgba(86, 86, 86, 1);
  cursor: pointer;
  line-height: 1.1;
}


.close-button:hover {
  color: gray;
}

.help-button {
  padding: 10px 20px;
  background-color: #007BFF;
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-size: 16px;
}

.help-button:hover {
  background-color: #0056b3;
}

@media only screen and (max-width:768px) {
    
    .help-modal-fc-content {
        padding: 72px 35px 72px 35px;
    }
    
    .close-button {
        top: 24px;
        right: 24px;
        font-size: 36px;
    }
    .help-title {
        font-size: 30px;
    }
    .help-line {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .help-heading {
        font-size: 19px;
        font-weight: 700;
    }
    .help-regular-body {
        font-size: 16px;
        margin-bottom: 12px;
    }

    .help-regular-body ul {
      list-style-type: disc;
      padding-left: 30px;
      margin-top: 9px;
      margin-bottom: 9px;
    }
    
    .help-regular-body ul li {
        font-size: 16px;
        font-weight: 400;
    }
    
    .help-image-holder {
        margin-top: 36px;
    }
    
    .help-image {
        width: 100%;
        height: auto;
    }

}



/*======= end of help modal ==========*/


